caption: Default search provider new tab page URL
desc: |-
  If <ph name="DEFAULT_SEARCH_PROVIDER_ENABLED_POLICY_NAME">DefaultSearchProviderEnabled</ph> is on, then setting <ph name="DEFAULT_SEARCH_PROVIDER_NEW_TAB_URL_POLICY_NAME">DefaultSearchProviderNewTabURL</ph> specifies the URL of the search engine used to provide a New Tab page.

        Leaving <ph name="DEFAULT_SEARCH_PROVIDER_NEW_TAB_URL_POLICY_NAME">DefaultSearchProviderNewTabURL</ph> unset means no new tab page is provided.
example_value: https://search.my.company/newtab
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: string
supported_on:
- chrome.*:30-
- chrome_os:30-
- android:30-
- ios:88-
tags: []
type: string
